body { margin:0; padding:0; text-align:center; background-color:#f9f9f9; }

*{ font-size:16px; }
* a:link{ color:#0099FF; text-decoration:none;}
* a:visited{ color:#0099FF; text-decoration:none;}
* a:hover{ color:#F00; text-decoration:none;}

ul{ margin:0; padding:0px;}
li{ margin:0; padding:0px;}
h1 { margin:0; padding:0px;}
form{ margin:0; padding:0px;}

::-webkit-input-placeholder { color:#ccc; /* WebKit browsers */ }
:-moz-placeholder { color:#ccc; /* Mozilla Firefox 4 to 18 */ }
::-moz-placeholder { color:#ccc; /* Mozilla Firefox 19+ */ }
:-ms-input-placeholder { color:#ccc; /* Internet Explorer 10+ */ }

.clear{ clear:both; width:100%; height:1px; line-height:1px;}
.clear_line{ clear:both; width:100%; height:10px; line-height:10px;}

.web_main{ position:absolute; top:0; right:0; bottom:0; left:0; width:100%; min-width:320px; height:100%; margin:0 auto; overflow-y:auto;}
	.web_top{ position:fixed; top:0; left:0; right:0; clear:both; width:100%; margin:0 auto; padding:0px; text-align:center; background-color:#fff; border-bottom:1px #f9f9f9 solid; z-index:1000; }
		.header_top{ clear:both; width:98%; height:60px; margin:3px auto; padding:0px; overflow:hidden;}
			.logo{ float:left; max-width:50%; height:60px; margin:0; padding:0px; text-align:left; overflow:hidden;}
				.logo img{ max-width:98%; height:50px; margin-top:5px;}
			.website{ float:left; max-width:49%; height:60px; line-height:60px; margin-left:1%; font-size:1.3em; font-weight:bold; color:#ff6100; text-align:left; box-sizing:border-box; overflow:hidden;}
				.website a:link, .website a:visited{ line-height:20px; margin-left:10px; color:#16387C; font-weight:normal; }
				.website a:hover{ color:#FF0000; text-decoration:underline;}
		.header_nav{ clear:both; width:100%; height:37px; margin:0; padding:0px; background:url(../images/top/nav_bg.jpg) top left repeat-x; background-color:#01509f; overflow:hidden; }
			.nav{ clear:both; height:37px; line-height:37px; margin:0 auto; padding:0px; text-align:left; color:#fff; text-align:center;}
				.nav a.off:link, .nav a.off:visited{ float:left; width:24%; margin:0; color:#fff; font-size:1em; }
				.nav a.off:hover{ color:#FFFF00; text-decoration:none;}
				.nav a.on:link, .nav a.on:visited { float:left; width:24%; margin:0; color:#FFFF00; font-size:1em; }
				.nav a.on:hover{ color:#FFFF00; text-decoration:none;}
			.nav_line{ float:left; width:1%; height:29px; margin-top:4px; background:url(../images/top/nav_line.jpg) top left no-repeat; }
	
	.main{ clear:both; width:100%; min-height:500px; margin:0 auto; margin-top:103px; text-align:center; display:table;}
		.web_banner{ clear:both; width:100%; margin:0 auto; padding:0px; text-align:center; background-color:#2764bd; }
		
		.search{ clear:both; width:94%; height:35px; margin:10px auto; box-sizing:border-box; position:relative; overflow:hidden;}
			.Search_key{ float:left; width:80%; height:35px; line-height:35px; padding:0 10px; vertical-align:middle; border:1px #3580C3 solid; border-radius:5px 0px 0px 5px; box-sizing:border-box; outline:none;}
			.Search_btn{ float:left; width:20%; height:35px; line-height:23px; margin:0; margin-left:-1px; padding:0; text-align:center; color:#fff; cursor:pointer; vertical-align:middle; border:1px #3580C3 solid; border-radius:0px 5px 5px 0px; box-sizing:border-box; outline:none; background-color:#3580C3;}
		
		/*回到顶部*/
		#gotoTop{ position:fixed; right:10px; bottom:10px; width:40px; height:40px; line-height:15px; padding:5px; font-size:0.875em; color:#fff; text-align:center; cursor:pointer; white-space:nowrap; text-decoration:none; background-color:#3580C3; border:1px #fff solid; border-radius:5px; box-sizing:border-box; overflow:hidden; z-index:10000;}
		
	.web_bottom{ clear:both; width:100%; height:50px; line-height:50px; margin:0 auto; color:#444; text-align:center; border-top:5px #006FC0 solid; background-color:#fff;}

/*   相关公用样式  */
#website_stat{ clear:both; display:none;}
	#website_stat img{ display:none; }

/*  异步加载图片样式  */
.dynload{background:url(../images/img_loading.gif) no-repeat center center;}
